### Method

# Shumate VectorValue equal

since: 1.6

#### Declaration [src]

    gboolean
    shumate_vector_value_equal (
      ShumateVectorValue* a,
      ShumateVectorValue* b
    )

#### Description [src]

Compares two `ShumateVectorValue`s for equality.

Available since: 1.6

#### Parameters

`b`

  Type: `ShumateVectorValue`

  A `ShumateVectorValue`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `a` and `b` are equal, `FALSE` otherwise.